td { vertical-align: top;}

hr {
    border-top: 1px dotted #B09B88;
    border-right: none;
    border-bottom: none;
    border-left: none;
}

#container {
	width: 95%;
	margin: 10px auto;
	background-color: #fff;
	color: #333;
	line-height: 130%;
}
	
#top h1 {
	color: #9D2E2D;
}
	
#leftnav {
	float: left;
	width: 160px;
}

#leftnav h3 {
	background: #A63839;
	color: #FFF;
	text-transform: uppercase;
	padding: 0.25em 0 0.25em 0.5em;
	font: bold 1.33em/1.0em Arial, Verdana, sans-serif;
	letter-spacing: 1px;
}

#leftnav h3 a:link, #leftnav h3 a:visited {
	color: #FFF;
	text-decoration: none; 
}

#rightnav {
	float: right;
	width: 157px;
	padding: 6.5em 0 0 1em;
}

#rightnav ul {margin: .90em 0 0 1.85em;}

#rightnav a:link, #rightnav a:visited {
	color: #004B8C;
	font-size: 14px;
}

h2 {
	color: #9D2D2C;
	border-bottom: 1px dotted #B09B88;
	font: bolder 1.66em/1.0em Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 0.15em;
	margin-left: 182px;
}
	
#footer-sub {
	clear: both;
	margin: 1em;
	padding: .5em .5em .5em 17em;
	color: #333;
	border-top: 1px dotted #B09B88;
	font: normal .85em/1.00em Verdana, Arial, Helvetica, sans-serif;
}
	
#leftnav p, #rightnav p { margin: 0 0 1em 0; }

.rightnav-head { background-color: #F3EDE6; padding: 2px 2px 2px 2px;}
	
#content-sub {
	margin-left: 182px;
	margin-right: 170px;
	border-right: 1px dotted #B09B88;
	max-width: 65em;
	padding-right: 1em;
	vertical-align:top;
	font: normal 1.04em/1.35em Verdana, Arial, Helvetica, sans-serif;
}
	
#content-sub h3 {
	color: #333;
	font: bolder 1.20em Verdana, Arial, Helvetica, sans-serif;
	/*font: bolder 1.10em/1.0em Verdana, Arial, Helvetica, sans-serif;*/
}

#content-sub h2 { margin: 0 0 .5em 0; }

#content-sub h3 {margin: 1.25em 0 0.25em;}

#content-sub h4 {margin: 1.25em 0 0.25em; font: bolder 1.10em Verdana, Arial, Helvetica, sans-serif;}

#content-sub h5 {margin: 1.25em 0 0.25em;}

#content-sub p {margin: .90em 0 0.85em;}

#content-sub ul {margin: .90em 0 0 3.25em;}

#content-sub blockquote {margin: .90em 0 0 3.25em;}

#content-sub .text-nowrap { white-space:nowrap; }

#content-sub ul ul {margin: 0 0 0 3.25em;}

#content-sub ol {margin: .90em 0 0 3.25em;}

#content-sub ol ol {margin: 0 0 0 3.25em;}

#content-sub a:link, #content-sub a:visited { color: #004B8C; }

#navlist { /*margin-left: 30px;*/ }
	
#navlist {
	border-bottom: 1px dotted #9E855A;
}

#navlist li {
	list-style: none;
}

#navlist a {
	display: block;
	padding: 5px 10px;
	width: 140px;
	color: #333;
	background-color: #F3EDE6;
	text-decoration: none;
	border-top: 1px dotted #9E855A;
	font-weight: bold;
	font-size: .90em;
}
	
#navlist a:hover {
	color: #fff !important;
	background-color: #BAA588 !important;
	text-decoration: none;
}

#navlist ul a {font-weight: normal;}

#navlist #active #current {
	background: #BAA588;
	color: #FFF;
	padding: 5px 10px 5px 10px;
	font-weight: bold;
}

#navlist #active #current-nohighlight {
	background: #F8EFE8;
	color: #333;
	padding: 5px 10px 5px 10px;
	font-weight: bold;
}


#navlist #active ul a {
	color: #333;
	background-color: #F8EFE8;
	border-top: none;
	
}

#subnavlist a {
	display: block;
	text-indent: -21px;
	padding: 3px 3px 3px 32px;
	width: 125px;
	color: #333;
	background-color: #F3EDE6;
	text-decoration: none;
}

#subnavlist #subactive #subcurrent {
	display: block;
	text-indent: -21px;
	padding: 3px 3px 3px 32px;
	width: 125px;
	color: #fff;
	background-color: #BAA588;
	text-decoration: none;
	font-weight: normal;
}

#subnav-4thlevel a {
	display: block;
	text-indent: 0px;
	padding: 3px 7px 3px 19px;
	width: 134px;
	color: #333;
	background-color: #F3EDE6;
	text-decoration: none;
}
	
#subnav-4thlevel #active #current {
	display: block;
	text-indent: 0px;
	padding: 3px 7px 3px 19px;
	width: 134px;
	color: #fff;
	background-color: #BAA588;
	text-decoration: none;
	font-weight: normal;
}

.small { font: normal .95em/1.35em Verdana, Arial, Helvetica, sans-serif; }

.topnav { font: normal .90em/1.35em Verdana, Arial, Helvetica, sans-serif; }

.brownbar h3 { border-top: 1px dotted #9E855A; width: 100%; padding: .1em 0 .5em 0; }

#newsborder { border-bottom: 1px dotted #999; padding: 0; margin: 0; }

#newsheaders { text-align: center; padding: 0; margin: 0; color: #9D2D2C; font-size: 1.00em; }

#newsheaders td { vertical-align: top; text-align: center;}

#newsheaders img { border: 0;  }

#newsheaders h4, #newsheaders table h4 a:link {color: #753; font-size: 1.95em; text-decoration: none; font-weight: normal; text-align: center;}

#newsheaders a:link, #newsheaders a:visited { text-decoration: none; font-weight: normal; color: #9D2D2C;}

#newsheaders a:hover, #newsheaders a:hover:visited { text-decoration: underline; font-weight: normal; color: #9D2D2C;}

.newsborder { border-bottom: 1px dotted #999; padding: 0; margin: 0; }
.newsheaders {
	text-align: left;
	margin: 0;
	color: #9D2D2C;
	font: normal 1.00em/1.00em Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.newsheaders td { vertical-align: top; color: #9D2D2C; }
.newsheaders a { color: #9D2D2C; }
.newsheaders img { border: 0;  }
.newsheaders h4, .newsheaders table h4 a:link { color: #9D2D2C; text-decoration: none; font-weight: normal;}
.newsheaders a:link, .newsheaders a:visited { text-decoration: none; font-weight: normal; color: red; }
.newsheaders a:hover, .newsheaders a:hover:visited { text-decoration: underline; font-weight: normal; color: #9D2D2C;}
  
  
/*PULLQUOTE - CREATES FLOATING IMAGES IN BODY CONTENT AREA. CAN CREATE LISTED PROJECT HTML UNDER THE IMAGES*/
div.pullquote-right {float: right; width: 250px; color: #000; font: normal .95em Verdana, Arial, Helvetica, sans-serif; padding: 0px 12px 12px 5px; margin: 5px 0px 5px 0px; }
.pullquote-right a:link {text-decoration: underline; color: #52647A;  }
.pullquote-right a:visited {text-decoration: underline; color: #52647A;  }
.pullquote-right a:hover {text-decoration: underline; color: #FFFFFF;}

div.pullquote-left {float: left; width: 250px; color: #000; font: normal .95em Verdana, Arial, Helvetica, sans-serif; padding: 0px 12px 12px 5px; margin: 5px 0px 5px 0px; }
.pullquote-left a:link {text-decoration: underline; color: #52647A;  }
.pullquote-left a:visited {text-decoration: underline; color: #52647A;  }
.pullquote-left a:hover {text-decoration: underline; color: #FFFFFF;}

  
  
/*PULLQUOTE - CREATES FLOATING IMAGES IN BODY CONTENT AREA. CAN CREATE LISTED PROJECT HTML UNDER THE IMAGES*/
div.pullquote-right180 {float: right; width: 180px; color: #000; font: normal .95em Verdana, Arial, Helvetica, sans-serif; padding: 0px 12px 12px 5px; margin: 5px 0px 5px 0px; }
.pullquote-right a:link {text-decoration: underline; color: #52647A;  }
.pullquote-right a:visited {text-decoration: underline; color: #52647A;  }
.pullquote-right a:hover {text-decoration: underline; color: #FFFFFF;}

div.pullquote-left180 {float: left; width: 180px; color: #000; font: normal .95em Verdana, Arial, Helvetica, sans-serif; padding: 0px 12px 12px 5px; margin: 5px 0px 5px 0px; }
.pullquote-left a:link {text-decoration: underline; color: #52647A;  }
.pullquote-left a:visited {text-decoration: underline; color: #52647A;  }
.pullquote-left a:hover {text-decoration: underline; color: #FFFFFF;}


/*PULLQUOTE - CREATES FLOATING IMAGES IN BODY CONTENT AREA. CAN CREATE LISTED PROJECT HTML UNDER THE IMAGES*/
div.pullquote-rt-150px {float: right; width: 150px; color: #000; font: normal .95em Verdana, Arial, Helvetica, sans-serif; padding: 0px 12px 2px 5px; margin: 5px 0px 2px 0px; }
.pullquote-rt-100px a:link {text-decoration: underline; color: #52647A;  }
.pullquote-rt-100px a:visited {text-decoration: underline; color: #52647A;  }
.pullquote-rt-100px a:hover {text-decoration: underline; color: #FFFFFF;}

.tablepadding { margin: 0px 5px 2px 5px; padding: 0px 5px 2px 5px; }

.image-gallery td { padding: 5px; margin: 5px; border: 1px dotted #B29C89; }

.border-table { padding: 0px 5px 2px 5px; border: 1px dotted #B29C89; }

.border-table td { padding: 5px;  }
